Quark 4 Extension in Classic Umgebung

Dieses Thema im Forum "Software" wurde erstellt von mrs. appleby, 25. Juli 2003.

  1. mrs. appleby

    mrs. appleby New Member

    Ich benutze auf dem OSX-Rechner dasselbe Quark, das ich bisher auf dem 9er draufhatte.
    Warum funktioniert meine Extension QX-Shadows nicht? Ich hab definitiv die selben Daten wie im 9er im Extensions-Ordner drinliegen und beim Schatten erstellen kommt folgende Meldung: "a required file or folder is missing -43"

    Kann mir jemand weiterhelfen?
     

Diese Seite empfehlen